.version.capacitacion /* version checker */
{
	color: #0000F6;
	background-color: #2B21CF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1040px;
	min-height: 1479.6999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -21px;
	padding-top: 41px;
	width: 0.01px;/* should not cover content below */
}

#pu103
{
	width: 0.01px;
	margin-left: 44px;
}

#u103
{
	z-index: 2;
	width: 270px;
	position: relative;
	margin-right: -10000px;
}

#u148
{
	z-index: 4;
	width: 682px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 294px;
}

#menuu149
{
	z-index: 5;
	width: 565px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 309px;
}

#u150
{
	width: 161px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	width: 112px;
	padding-left: 24px;
	padding-right: 25px;
	padding-bottom: 18px;
	position: relative;
}

#u151.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 112px;
	min-height: 19px;
	position: relative;
}

#u151:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u151.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u157
{
	width: 138px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u158
{
	width: 89px;
	padding-left: 24px;
	padding-right: 25px;
	padding-bottom: 18px;
	position: relative;
}

#u158.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u161-4
{
	width: 89px;
	min-height: 19px;
	position: relative;
}

#u158:hover #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px;
}

#u158.MuseMenuActive #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px;
}

#u162
{
	width: 177px;
	top: 37px;
}

#u598
{
	width: 171px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 4px 11px 2px;
}

#u598:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u600-4
{
	width: 167px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u598:hover #u600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 167px;
	margin: 0px;
}

#u598.MuseMenuActive #u600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 167px;
	margin: 0px;
}

#u610
{
	width: 89px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 86px 8px 2px;
}

#u610:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u610.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u611-4
{
	width: 85px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u610:hover #u611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px;
}

#u610.MuseMenuActive #u611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px;
}

#u163,#u597,#u609,#u616
{
	width: 177px;
	position: relative;
}

#u617
{
	width: 143px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 32px 10px 2px;
}

#u617:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u617.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u619-4
{
	width: 139px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u617:hover #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px;
}

#u617.MuseMenuActive #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px;
}

#u165
{
	width: 262px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u168
{
	width: 213px;
	padding-left: 24px;
	padding-right: 25px;
	padding-bottom: 18px;
	position: relative;
}

#u168.MuseMenuActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px;
}

#u170-4
{
	width: 213px;
	min-height: 19px;
	position: relative;
}

#u168:hover #u170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px;
}

#u168.MuseMenuActive #u170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px;
}

#u416-4
{
	z-index: 122;
	width: 117px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 875px;
}

#slideshowu657
{
	z-index: 168;
	width: 0.01px;
	height: 300px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u666
{
	position: absolute;
	width: 1000px;
	height: 300px;
	background-color: transparent;
}

#u666popup
{
	z-index: 169;
}

#u667
{
	z-index: 170;
	width: 1000px;
	height: 300px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1424
{
	width: 0.01px;
	margin-left: 483px;
	margin-top: 20px;
}

#u1424
{
	z-index: 399;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1422-4
{
	z-index: 391;
	width: 310px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #534741;
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1426
{
	z-index: 401;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u1423-4
{
	z-index: 395;
	width: 157px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #534741;
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1423-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#pu715
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: -6px;
}

#u715
{
	z-index: 190;
	width: 190px;
	background-color: transparent;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	position: relative;
	margin-right: -10000px;
}

#u673-6
{
	z-index: 172;
	width: 312px;
	min-height: 46px;
	background-color: transparent;
	color: #534741;
	font-size: 25px;
	line-height: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 210px;
}

#u701
{
	z-index: 188;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 534px;
}

#pu675
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 48px;
}

#u675
{
	z-index: 186;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u674-8
{
	z-index: 178;
	width: 384px;
	min-height: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u722-5
{
	z-index: 203;
	width: 384px;
	min-height: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u674-2,#u674-3,#u674-5,#u722-2
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	color: #534741;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u726-4
{
	z-index: 233;
	width: 570px;
	min-height: 43px;
	background-color: transparent;
	color: #C1272D;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 177px;
	margin-top: 3px;
	position: relative;
}

#pu721-11
{
	width: 0.01px;
	margin-left: 177px;
}

#u721-11
{
	z-index: 192;
	width: 384px;
	min-height: 117px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u723-11
{
	z-index: 208;
	width: 384px;
	min-height: 106px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#u721,#u721-7,#u723-2,#u723-7
{
	color: #C1272D;
}

#u727-4
{
	z-index: 237;
	width: 595px;
	min-height: 31px;
	background-color: transparent;
	color: #C1272D;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 177px;
	margin-top: 29px;
	position: relative;
}

#u725-14
{
	z-index: 219;
	width: 807px;
	min-height: 130px;
	background-color: transparent;
	margin-left: 177px;
	position: relative;
}

#u728-7
{
	z-index: 241;
	width: 807px;
	min-height: 59px;
	background-color: transparent;
	color: #534741;
	font-size: 12px;
	line-height: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 177px;
	margin-top: 11px;
	position: relative;
}

#u1479-29
{
	z-index: 403;
	width: 810px;
	min-height: 181px;
	background-color: transparent;
	margin-left: 174px;
	margin-top: 26px;
	position: relative;
}

#u1479-7,#u1479-10,#u1479-13,#u1479-16,#u1479-19,#u1479-22,#u1479-25
{
	font-size: 12px;
	line-height: 16px;
	color: #736357;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u721-4,#u721-5,#u721-9,#u723-4,#u723-5,#u723-9,#u1479-5,#u1479-8,#u1479-11,#u1479-14,#u1479-17,#u1479-20,#u1479-23
{
	color: #534741;
}

#slideshowu730
{
	z-index: 291;
	width: 0.01px;
	height: 564px;
	margin-left: 174px;
	margin-top: 20px;
	position: relative;
}

#u733
{
	position: absolute;
	width: 851px;
	height: 544px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -8px;
	-pie-background: rgba(68,68,68,0.9);
}

#u733popup
{
	z-index: 292;
}

#u734
{
	z-index: 293;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u875
{
	z-index: 295;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u884
{
	z-index: 297;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u893
{
	z-index: 299;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u902
{
	z-index: 301;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u911
{
	z-index: 303;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u920
{
	z-index: 305;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u929
{
	z-index: 307;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u938
{
	z-index: 309;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u956
{
	z-index: 311;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u965
{
	z-index: 313;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u974
{
	z-index: 315;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u983
{
	z-index: 317;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u992
{
	z-index: 319;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1010
{
	z-index: 321;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1019
{
	z-index: 323;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1028
{
	z-index: 325;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1037
{
	z-index: 327;
	width: 807px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u734_img,#u875_img,#u884_img,#u893_img,#u902_img,#u911_img,#u920_img,#u929_img,#u938_img,#u956_img,#u965_img,#u974_img,#u983_img,#u992_img,#u1010_img,#u1019_img,#u1028_img,#u1037_img
{
	margin: -17px 3px -17px 4px;
}

#u747
{
	position: absolute;
	width: 356px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 82px;
}

#u747popup
{
	z-index: 329;
}

#u752
{
	z-index: 330;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u878
{
	z-index: 332;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u887
{
	z-index: 334;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u896
{
	z-index: 336;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 10px;
}

#u905
{
	z-index: 338;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 125px;
}

#u914
{
	z-index: 340;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 240px;
}

#u923
{
	z-index: 342;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 10px;
}

#u932
{
	z-index: 344;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 125px;
}

#u941
{
	z-index: 346;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 240px;
}

#u959
{
	z-index: 348;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 10px;
}

#u968
{
	z-index: 350;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 125px;
}

#u977
{
	z-index: 352;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 240px;
}

#u986
{
	z-index: 354;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 10px;
}

#u995
{
	z-index: 356;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 125px;
}

#u1013
{
	z-index: 358;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 240px;
}

#u1022
{
	z-index: 360;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 10px;
}

#u1031
{
	z-index: 362;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 125px;
}

#u1040
{
	z-index: 364;
	width: 105px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 240px;
}

#u752_img,#u878_img,#u887_img,#u896_img,#u905_img,#u914_img,#u923_img,#u932_img,#u941_img,#u959_img,#u968_img,#u977_img,#u986_img,#u995_img,#u1013_img,#u1022_img,#u1031_img,#u1040_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u754
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 4px;
	left: 820px;
}

#u754:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u754:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u755-4
{
	z-index: 367;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u755-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 20px;
	margin: 6px -10000px 0px 0px;
}

#u740-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 34px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 218px;
	left: -8px;
}

#u740-4popup
{
	z-index: 371;
}

#u746-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 34px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 218px;
	left: 826px;
}

#u746-4popup
{
	z-index: 375;
}

#u729-43
{
	z-index: 248;
	width: 433px;
	min-height: 218px;
	background-color: transparent;
	margin-left: 565px;
	top: -567px;
	margin-bottom: -499px;
	position: relative;
}

#u729-24
{
	font-size: 18px;
	color: #C1272D;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u729-19
{
	line-height: 22px;
}

#u1479-4,#u729-2,#u729-9,#u729-37
{
	font-size: 18px;
	line-height: 22px;
	color: #C1272D;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u725-3,#u725-5,#u725-7,#u725-9,#u725-11,#u729-4,#u729-11,#u729-13,#u729-23,#u729-26,#u729-28,#u729-30,#u729-32,#u729-39
{
	font-size: 12px;
	line-height: 14px;
	color: #534741;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#pu1405
{
	width: 0.01px;
	margin-left: 214px;
	margin-top: 62px;
}

#u1405
{
	z-index: 387;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1403-4
{
	z-index: 379;
	width: 310px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #534741;
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1422-4:hover,#u1403-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 310px;
	margin: 0px -10000px 0px 0px;
}

#u1408
{
	z-index: 389;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 365px;
}

#u1424_img,#u1426_img,#u1405_img,#u1408_img
{
	padding-bottom: 1px;
}

#u1404-4
{
	z-index: 383;
	width: 220px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #534741;
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1404-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u423
{
	z-index: 131;
	width: 1000px;
	height: 1px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#pu420-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u420-4
{
	z-index: 127;
	width: 1000px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
}

#u531
{
	z-index: 132;
	width: 1000px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu1376
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 29px;
}

#u1376
{
	z-index: 162;
	width: 191px;
	position: relative;
	margin-right: -10000px;
}

#u1382
{
	z-index: 164;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u1388
{
	z-index: 166;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#pu277
{
	width: 0.01px;
	margin-top: 29px;
}

#u277
{
	z-index: 44;
	width: 1040px;
	padding-top: 4px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#contacto
{
	position: relative;
}

#pu307
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 7px;
}

#u307
{
	z-index: 115;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u278-4
{
	z-index: 45;
	width: 266px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u318-5
{
	z-index: 117;
	width: 411px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 495px;
}

#u1367
{
	z-index: 157;
	width: 1040px;
	height: 1px;
	margin-top: 265px;
	position: relative;
}

#u1368-4
{
	z-index: 158;
	width: 350px;
	min-height: 21px;
	margin-left: 112px;
	margin-top: 11px;
	position: relative;
}

#widgetu279
{
	z-index: 49;
	width: 0.01px;
	height: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 112px;
}

#widgetu286
{
	z-index: 50;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu286.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u288-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu286:hover #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu286.focus-st #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu280
{
	z-index: 59;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: -1px;
}

#widgetu280.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 64px -10000px 0px 0px;
}

#u281-4
{
	z-index: 60;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u283-4
{
	z-index: 64;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu286.fld-err-st #u288-4,#widgetu280:hover #u283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu280.focus-st #u283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u285-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 149px;
}

#u295-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 149px;
}

#u284-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 149px;
}

#widgetu279.frm-sub-st #u285-4,#widgetu279.frm-subm-err-st #u295-4,#widgetu279.frm-subm-ok-st #u284-4
{
	min-height: 25px;
}

#u294-17
{
	z-index: 80;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
}

#widgetu290
{
	z-index: 97;
	width: 397px;
	height: 179px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#widgetu290.fld-err-st
{
	width: 397px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u291-4
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u293-4
{
	z-index: 102;
	width: 383px;
	min-height: 146px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu290:hover #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 383px;
	margin: 19px -10000px 0px 0px;
}

#widgetu290.focus-st #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 383px;
	margin: 19px -10000px 0px 0px;
}

#widgetu290.fld-err-st #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 383px;
	margin: 19px -10000px 0px 0px;
}

#widgetu290_input,#widgetu290_prompt
{
	width: 383px;
	min-height: 146px;
	padding: 6px;
}

#widgetu313
{
	z-index: 106;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: -1px;
}

#widgetu313.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u315-4
{
	z-index: 107;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu286.fld-err-st #u289-4,#widgetu280.fld-err-st #u281-4,#widgetu290.fld-err-st #u291-4,#widgetu313.fld-err-st #u315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u316-4
{
	z-index: 111;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu280.fld-err-st #u283-4,#widgetu313:hover #u316-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu313.focus-st #u316-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu313.fld-err-st #u316-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu286_input,#widgetu286_prompt,#widgetu280_input,#widgetu280_prompt,#widgetu313_input,#widgetu313_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu286:hover #widgetu286_input,#widgetu286.focus-st #widgetu286_input,#widgetu286.fld-err-st #widgetu286_input,#widgetu286:hover #widgetu286_prompt,#widgetu286.focus-st #widgetu286_prompt,#widgetu286.fld-err-st #widgetu286_prompt,#widgetu280:hover #widgetu280_input,#widgetu280.focus-st #widgetu280_input,#widgetu280.fld-err-st #widgetu280_input,#widgetu280:hover #widgetu280_prompt,#widgetu280.focus-st #widgetu280_prompt,#widgetu280.fld-err-st #widgetu280_prompt,#widgetu290:hover #widgetu290_input,#widgetu290.focus-st #widgetu290_input,#widgetu290.fld-err-st #widgetu290_input,#widgetu290:hover #widgetu290_prompt,#widgetu290.focus-st #widgetu290_prompt,#widgetu290.fld-err-st #widgetu290_prompt,#widgetu313:hover #widgetu313_input,#widgetu313.focus-st #widgetu313_input,#widgetu313.fld-err-st #widgetu313_input,#widgetu313:hover #widgetu313_prompt,#widgetu313.focus-st #widgetu313_prompt,#widgetu313.fld-err-st #widgetu313_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1342
{
	z-index: 133;
	width: 1040px;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
}

#u1343-4
{
	z-index: 134;
	width: 878px;
	min-height: 32px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 79px;
}

#menuu1344
{
	z-index: 138;
	width: 395px;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 534px;
}

#u1352
{
	width: 107px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1353
{
	width: 107px;
	padding-bottom: 20px;
	position: relative;
}

#u1353.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u1355-4
{
	width: 80px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 13px;
}

#u1353.MuseMenuActive #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1345
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u1348
{
	width: 93px;
	padding-bottom: 20px;
	position: relative;
}

#u1348.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1349-4
{
	width: 67px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 13px;
}

#u1348.MuseMenuActive #u1349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1359
{
	width: 191px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u1360
{
	width: 191px;
	padding-bottom: 20px;
	position: relative;
}

#u1360.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u1363-4
{
	width: 165px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 13px;
}

#u1360.MuseMenuActive #u1363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background: #FFFFFF url("../images/fdoceleste2.jpg") repeat-y center top fixed;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-bottom: 21px;
}

